Package org.snpeff.nextProt

# Class CvTerm

java.lang.Object
org.snpeff.nextProt.CvTerm

public class CvTerm extends Object
A controlled vocabulary term

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`accession`
`String`
`description`
`String`
`terminology`

## Constructor Summary

Constructors
Constructor
Description
`CvTerm(Attributes attributes)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### accession

public String accession

### terminology

public String terminology

### description

public String description

## Constructor Details

### CvTerm

public CvTerm(Attributes attributes)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`